<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/normal_toolbar_container"
        android:layout_width="match_parent"
        android:layout_height="@dimen/appbar_height">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/normal_toolbar"
            style="@style/Base_ToolbarStyle"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            app:contentInsetEnd="0dp"
            app:contentInsetStartWithNavigation="0dp"
            app:navigationIcon="@null">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <FrameLayout
                    android:id="@+id/backContainer"
                    android:layout_width="48dp"
                    android:layout_height="48dp">

                    <ImageView
                        android:id="@+id/backBtn"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:background="?attr/selectableItemBackgroundBorderless"
                        android:clickable="true"
                        android:focusable="true"
                        app:srcCompat="@drawable/ic_bar_back" />
                </FrameLayout>

                <TextView
                    android:id="@+id/normal_title"
                    style="@style/toolbar_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:layout_marginLeft="50dp"
                    android:layout_marginRight="50dp"
                    android:textColor="@color/text_title"
                    android:textSize="16sp" />

                <ImageView
                    android:id="@+id/arrowIv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:layout_marginLeft="-42dp"
                    android:layout_toRightOf="@+id/normal_title"
                    android:src="@drawable/ic_video_arrow_down" />
            </RelativeLayout>
        </androidx.appcompat.widget.Toolbar>


    </RelativeLayout>

    <FrameLayout
        android:id="@+id/container"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>